Subject: Re: [PATCH 01/11] staging: r8188eu: Remove pointless thread_exit macro

From: Larry Finger <[email-masked]>
Date: Fri, 20 Dec 2013 14:43:23 -0600

On 12/20/2013 02:34 PM, Greg KH wrote:
> Nah, I just switched to 4.8 and rebuilt all of the different kernel
> trees on this box with it, so I'll stay there for now.

The problem wasn't the fault of gcc 4.8. I only use the staging tree to base 
patches to send to you, and my .config in that directory was missing one of the 
options for r8188eu. I have found what I think are all the unused variables in 
the driver. The patch will be sent shortly.

Thanks,

Larry